\exo{}
Soient $k \in \R$ et $f : [0, + \infty[ \to \R$ une application $k$-lipschitzienne. On considère l'application $F : [0, +\infty[ \to \R$ définie par
\begin{equation*}
  F(x) := \begin{cases}
    \frac{1}{x}\int_0^x{f(t)\mathrm{d}t} \text{ si } x \neq 0 \\
    f(0) \text{ sinon }
  \end{cases}
\end{equation*}
Montrer que $F$ est $\frac{k}{2}$-lipschitzienne.





\ifwithcorrection \correction


\fi
